@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'arvoregular';
    src: url('arvo-regular-webfont.woff2') format('woff2'),
         url('arvo-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesquelight';
    src: url('brandon_light-webfont.woff2') format('woff2'),
         url('brandon_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesquemedium';
    src: url('brandon_med-webfont.woff2') format('woff2'),
         url('brandon_med-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


body,ul,li,a,span,div,h1,h2,h3,h4,p,br,class,img{ padding: 0; margin: 0;}

body{ padding: 0; margin: 0; font-family: 'arvoregular';Arial, sans-serif; }
.clear{ display:block; clear:both}

#wrapper{ width: 1100px; margin: 0 auto}


.top{ width: 100%; height:auto; background:#010a1c; float:left}
.phone{ float:left; line-height: 44px; color:#fff; margin-right:40px; font-size:20px}
.phone img{ float:left}

.icon{ float: right; margin-top: 8px}

#banner{ width: 100%; height:auto; background:#030e26; float:left}
.logo{ float:left; margin-top:5px}

.menu{ width: auto; height:50px; float:right; margin-top: 45px}





#container{ width: 100%; height:auto; float:left; background:none; font-size:19PX; color:#4A4A4A; font-weight:bold}
.box-a{ float:left; width: 350px; height:auto; background:none; margin: 25px 0px; color:#000; line-height:24px; font-size:19px}
.box-b{ float:left; width: 350px; height:auto; background:none;  margin: 25px 25px; color:#000; line-height:24px; font-size:19px}


#welcome{ width: 100%; height:auto; margin:50px 0px; font-size:19px; color:#4A4A4A; line-height:24px; text-align:center; font-weight:bold}

h1{ font-size: 25px; color:#000; line-height:24px; margin:20px 0px; text-transform:uppercase; font-family:'arvoregular', Arial, sans-serif}

h2{ font-size: 20px; color:#256beb; line-height:24px; margin:20px 0px; text-transform:uppercase; font-family:'arvoregular', Arial, sans-serif}


.gal{ font-size: 20px; color:#256beb; line-height:90px; text-transform: capitalize; font-family:'arvoregular', Arial, sans-serif; float:left; width: auto; height:auto; display:block; clear:both; text-align:left}

.gal p{ float:left}

.gal img{ float:right}


#footer-top{ width: 100%; height:auto; background:#030e26; float:left}
.l{ float:left}   .r{ float:right}

.l li{ list-style: inside url(../images/arrow.png); line-height:24px; color:#fff; float:none}
.r li{ list-style: inside url(../images/arrow.png); line-height:24px; color:#fff; float:none}


.f-a{ float:left; width: 300px; height:auto; background:none; margin: 25px 0px; color:#fff; line-height:24px; font-size:17px}
.f-b{ float:left; width: 380px; height:auto; background:none;  margin: 25px 25px; color:#fff; line-height:24px; font-size:17px}

.f-c{ float:right; width:300px; height:auto; background:none;  margin: 25px 25px; color:#fff; line-height:24px; font-size:17px}


.footer{ height: auto; width: 100%; float:left; background-color:#010a1c; font-size:15px; color:#fff; font-weight:none }
.copy{float:left; margin:0; padding:0; width:500px; line-height: 50px}
.design{float:right; margin:0; padding:0; width:AUTO; line-height: 50px}
.footer a {color:#C3C3C3; text-decoration:none;}
.footer a:hover {color:#256beb;}



/*****************************************************************************************************************/


.contact_left{float:left; margin:10px 0px; padding:0; width:350px; display:block; height:auto}

.left-text{ font-size:16px; color:#000; line-height:25px; margin-left:5px}

.contact_right{float:right; margin:0px 0px; padding:0; width:700px; display:block; height:auto}

.Feedbackform {
	padding:0px;
	margin:0 0 20px 0;
	float: left;
}

.Feedbackform input[type="text"] {
	width: 240px;
	margin-bottom: 3px;
	padding: 8px 10px;
	border: 1px solid #CCC;
	border-radius: 0px;
}
.Feedbackform textarea{
	width: 240px;
	margin-bottom: 7px;
	padding: 8px 10px;
	border: 1px solid #CCC;
	border-radius: 0px;
}
.Feedbackform input[type="submit"] {
	background:#da2a29; 
	border: none;
	margin-top:8px; 
	padding:8px 0; 
	cursor:pointer; 
	color:#FFF; 
	width: 90px;
	font-weight:bold;
	float: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.Feedbackform input[type="submit"]:hover {
	background:#c6201f;
}
.alertmsg {
	font-size:12px; 
	color:#F00; 
	font-style:none;
	padding: 0;
}
.code-sec {
	clear:left;
}
.line{ width: 100%; height:auto; text-align:center; margin: 0 auto}

/***************************************************************************************************************/


@media only screen and (max-width : 780px) 
{
	
	
	
#wrapper{ width: 100%; margin: 0 auto} 


.top{ width: 100%; height:auto; background:#010a1c; float:left}
.phone{ float:none; line-height: 44px; color:#fff; margin-right:40px; font-size:20px; text-align:center; width: 100%; display:block}
.phone img{ float:none; text-align:center;  margin:-15px 0px}

.icon{ float: none ; margin-top: 8px; text-align:center} 

#banner{ width: 100%; height:auto; background:#030e26; float:left}
.logo{ float:none; margin-top:5px; text-align:center; margin: 0 auto} .logo img{ width: 250px; height:auto}

.menu{ width: 100%; height:auto; float:right; margin-top: 0px}




.box-a{ float:none; width: 100%; height:auto; background:none; margin: 0 auto; color:#000; line-height:24px; font-size:19px; text-align:center}
.box-a img{ width:250px; height:auto; margin:20px 0px}

.box-b{ float:none; width: 100%; height:auto; background:none;  margin: 0 auto; color:#000; line-height:24px; font-size:19px; text-align:center;}

.box-b img{ width:250px; height:auto}

.line img{ width: 100%; height:auto}


.f-a{ float:none; width: 100%; height:auto; background:none; margin: 25px 0px; color:#fff; line-height:24px; font-size:17px; text-align:center; display:block; clear:both}
.f-b{ float:none; width: 100%; height:auto; background:none;  margin: 25px 0px; color:#fff; line-height:24px; font-size:17px;text-align:center; display:block; clear:both}

.f-c{ float:none; width:100%; height:auto; background:none;  margin: 25px 0px; color:#fff; line-height:24px; font-size:17px;text-align:center; display:block; clear:both}

.l{ float:none}   .r{ float:none}

.footer { height: auto; width: 100%}
	.copy{ text-align:center; width:96%; float: none;line-height: 30px; margin: 0 auto }
	.design{ text-align:center; width:96%; float: none; line-height: 30px ; margin: 0 auto}



.contact_left{ width: 100%; float:none; margin: 0 auto; margin: 20px 0px}
	 
	 .contact_right{ display:none}
	 .Feedbackform{ float:none; text-align:center; margin: 0 auto}
	 
	 #container{ text-align:center; margin: 0 auto; float:none; margin-bottom:30px}
	 
	 
.gal{ float:none; text-align:center; font-size:15px; line-height:23px }

.gal img{ float:none; text-align:center; height: auto; width: 50px}
	 
	
	 
	 

	
	
	
	
	
}








